
#wb_header { height: 163px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
#wb_main { height: 950px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll center top; }
#wb_footer { height: 61px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center bottom; }
html { scroll-behavior: smooth; }
body { background-color: #f4f4f4; }
body.site:before { background: transparent url("../gallery_gen/6785bc14a91078a07f5742b6ee8047ca.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/6785bc14a91078a07f5742b6ee8047ca.jpg") repeat-x scroll center top; }
body, .wb_sbg { min-width: 1200px; min-height: 1174px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1174px; min-height: 1174px; }
#wb_element_instance46 { top: 0px; left: 20px; min-width: 580px; width: 580px; min-height: 58px; height: 58px; display: block; z-index: 441; }
#wb_element_instance47 { top: 80px; left: 720px; min-width: 480px; width: 480px; min-height: 64px; height: 64px; display: block; z-index: 688; }
#wb_element_instance47 > ul { display: block; }
#wb_element_instance47 ul { background: transparent none no-repeat scroll center top; border: 1px none #000000; }
#wb_element_instance47, #wb_element_instance47 ul { text-align: right; }
#wb_element_instance47 ul ul { background: transparent none repeat scroll center top; }
#wb_element_instance47 li { margin: 11px 0px 11px 0px; }
#wb_element_instance47 li a { text-transform: uppercase; border: 0px none #000000; padding: 11px 16px 15px 16px; font: normal bold 14px 'Roboto',sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat scroll center top; }
#wb_element_instance47 li.over > a, #wb_element_instance47 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Roboto',sans-serif; text-decoration: none; color: #bc912c; line-height: 16px; background: transparent none no-repeat scroll center top; }
#wb_element_instance47 li.active > a { border: 0px none #000000; font: normal bold 14px 'Roboto',sans-serif; text-decoration: none; color: #bc912c; line-height: 16px; background: transparent none no-repeat scroll center top; }
#wb_element_instance47:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance47:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance47:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance48 { top: 16px; left: 10px; min-width: 380px; width: 380px; min-height: 24px; height: 24px; display: block; z-index: 487; }
#wb_element_instance49 { top: 46px; left: 10px; min-width: 112px; width: 112px; min-height: 48px; height: 48px; display: block; z-index: 486; }
#wb_element_instance49 img { width: 112px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance50 { top: 10px; left: 0px; min-width: 550px; width: 550px; min-height: 48px; height: 48px; display: block; z-index: 114; }
#wb_element_instance51 form .form-area-field { height: 208px; }
#wb_element_instance51 { top: 250px; left: 10px; min-width: 510px; width: 510px; min-height: 360px; height: 360px; display: block; z-index: 116; }
#wb_element_instance52 { top: 80px; left: 570px; min-width: 600px; width: 600px; min-height: 36px; height: 36px; display: block; z-index: 117; }
#wb_element_instance53 { top: 120px; left: 570px; min-width: 64px; width: 64px; min-height: 64px; height: 64px; display: block; z-index: 118; }
#wb_element_instance53 img { width: 64px; height: 64px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance54 { top: 120px; left: 770px; min-width: 64px; width: 64px; min-height: 64px; height: 64px; display: block; z-index: 119; }
#wb_element_instance54 img { width: 64px; height: 64px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance55 { top: 120px; left: 670px; min-width: 64px; width: 64px; min-height: 64px; height: 64px; display: block; z-index: 120; }
#wb_element_instance55 img { width: 64px; height: 64px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance56 { top: 120px; left: 870px; min-width: 64px; width: 64px; min-height: 64px; height: 64px; display: block; z-index: 121; }
#wb_element_instance56 img { width: 64px; height: 64px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance57 { top: 80px; left: 10px; min-width: 510px; width: 510px; min-height: 162px; height: 162px; display: block; z-index: 219; }
#wb_element_instance58 { top: 240px; left: 0px; min-width: 1200px; width: 1200px; min-height: 710px; height: 710px; display: block; z-index: 113; }
#wb_element_instance58 > .wb_shp:before { background: transparent none repeat scroll left top; }
#wb_element_instance58 > .wb_shp { background-color: #f4f4f4; border: 0px solid #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 710px; }
#wb_element_instance59 { top: 240px; left: 880px; min-width: 280px; width: 280px; min-height: 370px; height: 370px; display: block; z-index: 220; }
#wb_element_instance59 img { width: 280px; height: 370px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance60 { top: 114px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance46 p:last-child { margin-bottom: 0; }
#wb_element_instance46 { opacity: 1; }
#wb_element_instance48 p:last-child { margin-bottom: 0; }
#wb_element_instance48 { opacity: 1; }
#wb_element_instance49 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_element_instance50 { opacity: 1; }
#wb_element_instance51 form tr.area-row > th { height: 1%; }
#wb_element_instance51 form tr.area-row > td { height: 1%; }
#wb_element_instance51 form tr.form-footer > td { height: 20px; }
#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_element_instance52 { opacity: 1; }
#wb_element_instance53 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance54 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance55 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance56 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance57 p:last-child { margin-bottom: 0; }
#wb_element_instance57 { opacity: 1; }
#wb_element_instance59 { box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
